<?xml version="1.0" encoding="utf-16"?>
<Root>
  <ClassPrintLabel>
    <Name Value="Lang + Ndx Label" Type="String" />
    <BackColor Value="E09FF0" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="459,48" Type="String" />
    <Size Value="270,42" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleRight" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Lang}  {Ndx}" Type="String" />
    <TextFont Value="文鼎中隸,27.75,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintSongTable>
    <Name Value="Song List" Type="String" />
    <BackColor Value="ADE2DD" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="28,107" Type="String" />
    <Size Value="770,1000" Type="String" />
    <AutoSize Value="None" Type="AutoSizeType" />
    <Align Value="Center" Type="AlignType" />
    <TextAlign Value="TopLeft" Type="TextAlignType" />
    <LineHeight Value="10" Type="Int32" />
    <TextFont Value="華康粗圓體,18,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
    <ForeColor Value="000000" Type="Color" />
    <Border Value="0" Type="Int32" />
    <Cols Value="2" Type="Int32" />
    <Rows Value="32" Type="Int32" />
    <IsAllShowUnderline Value="True" Type="Boolean" />
    <Underline Value="1" Type="Int32" />
    <IsChangeInitialSize Value="True" Type="Boolean" />
    <InitialFont Value="華康粗圓體,18,0" Type="Font" />
    <InitialColor Value="000000" Type="Color" />
    <IsShowSinger Value="True" Type="Boolean" />
    <SingerFont Value="PMingLiU,8.25,0" Type="Font" />
    <SingerColor Value="000000" Type="Color" />
    <IsShowLyric Value="False" Type="Boolean" />
    <LyricFont Value="Arial,8,0" Type="Font" />
    <LyricColor Value="000000" Type="Color" />
    <IsShowPinyin Value="None" Type="ShowPinyinType" />
    <PinyinFont Value="Arial,8,0" Type="Font" />
    <PinyinColor Value="000000" Type="Color" />
    <ClassifyBackColor Value="C0C0C0" Type="Color" />
    <ClassifyFont Value="DFKai-SB,15.75,0" Type="Font" />
    <ClassifyForeColo Value="000000" Type="Color" />
    <ClassifyTextType Value="None" Type="ClassifyTextShowType" />
    <NumberLen Value="6" Type="Int32" />
    <NumberFont Value="華康粗圓體,15.75,0" Type="Font" />
    <NumberColor Value="000000" Type="Color" />
    <Spacing Value="10" Type="Int32" />
    <TopBottomLine Value="3" Type="Int32" />
  </ClassPrintSongTable>
  <ClassPrintLabel>
    <Name Value="Date Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="22,49" Type="String" />
    <Size Value="128,49" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="優必勝" Type="String" />
    <TextFont Value="全真中細圓體,27.75,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="copy right" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="684,1123" Type="String" />
    <Size Value="115,17" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="版權所有 翻印必究" Type="String" />
    <TextFont Value="PMingLiU,9.75,2" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="yyyy-MM-dd" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Page + All Page Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="368,1113" Type="String" />
    <Size Value="92,21" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="Center" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="第 {Page} 頁" Type="String" />
    <TextFont Value="PMingLiU,12,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="168" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="207,32" Type="String" />
    <Size Value="127,42" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleCenter" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="DA-368" Type="String" />
    <TextFont Value="全真古印體,27.75,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="Lang" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="32,1110" Type="String" />
    <Size Value="143,17" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleRight" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Lang} - 共 {All Page} 頁" Type="String" />
    <TextFont Value="PMingLiU,9.75,2" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="menu" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="214,70" Type="String" />
    <Size Value="120,36" Type="String" />
    <AutoSize Value="TextSize" Type="AutoSizeType" />
    <Align Value="None" Type="AlignType" />
    <TextAlign Value="MiddleLeft" Type="TextAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="歌曲目錄" Type="String" />
    <TextFont Value="全真古印體,20.25,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
</Root>